mardane
mardane
Offline
0
hi
I installed the latest version of the affiliate tracker extension on my site, but I get the following error:
0 Class 'JRequest' not found

It is written on the product page that it is compatible with Joomla 4, but it does not seem to be the case!
When will the compatible version of Joomla 4 be released?

thank you.
Responses (1)
  • Accepted Answer

    Wednesday, October 20 2021, 05:01 PM - #Permalink
    0
    Hello,

    The version for Joomla 4 is not yet ready, the current version is for Joomla 3 only.
    We are working on the J4 version, which will be available later this year.
    The reply is currently minimized Show
Your Reply